usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-gantter.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-gantter.1.gz
usr/share/prism/apps/gantter@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-gantter.png
usr/bin/prism-gantter usr/bin/prism-webapp-gantter
